» Ubuntu » Packages » trusty (14.04LTS) » cli-mono » libmono-posix4.0-cil
precise  ] [  precise-updates  ] [  trusty  ] [  trusty-updates  ] [  utopic  ] [  utopic-updates  ] [  vivid  ] [  wily  ]
[ Source: mono  ]

Package: libmono-posix4.0-cil (3.2.8+dfsg-4ubuntu1.1) [security]

Links for libmono-posix4.0-cil

Screenshot

Ubuntu Resources:

Download Source Package mono:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Similar packages:

Mono.Posix library (for CLI 4.0)

Other Packages Related to libmono-posix4.0-cil

  • depends
  • recommends
  • suggests
  • enhances
  • dep: libc6 (>= 2.19)
    Embedded GNU C Library: Shared libraries
    also a virtual package provided by libc6-udeb
    or libc6.1 (>= 2.19)
    Package not available
    or libc0.1 (>= 2.19)
    Package not available
  • dep: libmono-corlib4.5-cil (>= 3.2.8)
    Mono core library (for CLI 4.5)
  • dep: libmono-system4.0-cil (>= 3.2.8)
    Mono System libraries (for CLI 4.0)
  • dep: mono-runtime (>= 2.10.1)
    Mono runtime - default version

Download libmono-posix4.0-cil

Download for all available architectures
Architecture Package Size Installed Size Files
all 72.8 kB479.0 kB [list of files]